Cookie Hinweis

Diese Webseite verwendet Cookies. Wenn Sie diese Webseite weiterhin besuchen, stimmen Sie der Nutzung von Cookies zu.

Zur Kenntnis genommen

IDN-fähige Programme

Ohne Anspruch auf Vollständigkeit veröffentlichen wir hier eine Liste uns bekannter Programme, die IDN-fähig sind.

Bei Fragen oder Problemen wenden Sie sich bitte direkt an die Hersteller.

IDNA-fähige Software

DENIC IDN-Web-Converter

Browser
E-Mail
Libraries

IDN2003-fähige Programme


Browser
  • Mozilla Firefox 0.6 und höher (früher Mozilla Firebird)
  • Netscape 7.1 und höher
  • Opera 7.11 und höher
  • OmniWeb 5
  • Microsoft Internet Explorer 7
  • Microsoft Internet Explorer 6.0 und höher + EchIDNA
  • Microsoft Internet Explorer 5.0 und höher + Verisign i-Nav TM PlugIn
  • Konqueror (ab KDE 3.2 + GNU IDN Library)
  • Epiphany 1.2.2 und höher
  • Galeon 1.3.14 und höher
  • Safari 1.2 und höher
  • Mozilla Camino 0.7 und höher
  • AmigaOS AWeb 3.5 und höher
E-Mail
  • Microsoft Outlook 2000, 2002 (XP), 2003; Outlook Express 5.0 und höher + Verisign i-Nav PlugIn
  • Foxmail 5.0 und höher
  • VisNetic MailServer 7.2.4 build 0 und höher
  • Merak Mail Server 7.4.0 und höher
  • PHlyMail
  • AmigaOS SimpleMail 0.25 und höher
  • Mutt
FTP-Clients
  • SmartFTP 1.0 Build 980
  • Core FTP Version 1.3a
  • SecureFTP 4.0.2004 Release und höher
  • FTP Voyager 11.0 und höher
  • FileZilla
ssh / telnet-Clients
  • SecureNetTerm 4.0.2004 Beta Release und höher
  • AbsoluteTelnet 3.13 und höher